<!DOCTYPE html>
<html lang="es">

<head>
   <link rel="stylesheet" href="CSS copy.css">
   <title>CARNIVAL GAMES</title>
   <link rel="shortcut icon" href="394127.png">
</head>


<img src="https://cdn.prgloo.com/media/8c0d6643c86040f89191beabea6524d4.png?width=1200&height=1800" width="700"
   height="300">

<!--LOGO IDENTIFICATIVO-->
<header>
   <!--MENÚ DE NAVEGACIÓN-->
   <nav>
      <li><a href="Home copy.html">Home</a></li>
      <li><a href="listaDeJuegos.html">Lista de juegos</a></li>
      <li><a href="Juego.html">Juego</a></li>
      <li><a href="contacto.html">Contacto</a></li>
   </nav>
</header>

<body>

   <h1>Videojuegos</h1>

   <div class="caja_noticias">
      <div class="noticia">
         <img src="https://images2.alphacoders.com/597/597965.jpg" width="500" height="300"></img>
         <h2>Call Of Duty</h2>
         <p>Idiomas: alemán y español<br>
            Modos de juego: Un jugador, multijugador y cooperativo</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Call_of_Duty">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images8.alphacoders.com/877/877849.jpg" width="500" height="300"></img>
         <h2>Fornite</h2>
         <P>Fecha de estreno inicial: 21 de julio de 2017<br>
            Plataformas: Xbox Cloud Gaming, Nintendo Switch, GeForce Now, MÁS<br>
            Desarrolladores: Epic Games, People Can Fly</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Fortnite:_Battle_Royale">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images7.alphacoders.com/941/941884.jpg" width="500" height="300"></img>
         <h2>PlayerUnknown's Battlegrounds</h2>
         <P>Desarrollador: PUBG Studios<br>
            Distribuidor: Krafton (PC, PS4, PS5)
            Xbox Game Studios (Xbox One, Xbox Series)
            Tencent Games (Android, iOS)</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/PUBG:_Battlegrounds">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images7.alphacoders.com/439/439636.jpg" width="500" height="300"></img>
         <h2>Grand Theft Auto</h2>
         <p>Género Videojuego no lineal, mundo abierto, disparos en tercera persona, acción-aventura<br>
            Desarrollador: Rockstar North (ex-DMA Design),
            Rockstar Lincoln,
            Digital Eclipse,
            Rockstar Leeds,
            Rockstar Vienna,
            Rockstar Toronto</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Grand_Theft_Auto">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images4.alphacoders.com/289/2898.jpg" width="500" height="300"></img>
         <h2>God Of War</h2>
         <p>Desarrollador SCE Santa Monica Studio
            Distribuidor Sony Computer Entertainment
            Diseñador David Jaffe y Cory Barlog Ver y modificar los datos en Wikidata</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/God_of_War_(franquicia)">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images6.alphacoders.com/595/595712.jpg" width="500" height="300"></img>
         <h2>Assasin's Creed</h2>
         <p>Género: Acción-aventura, sigilo, ciencia ficción, ficción histórica
            Creador Patrice Désilets Jade Raymond
            Desarrollador Ubisoft Montreal
         </p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Assassin%27s_Creed">Mas Info</a>
      </div>
      <div class="noticia">
         <img src=""></img>
      </div>
      <div class="noticia">
         <img src="https://images6.alphacoders.com/709/709832.jpg" width="500" height="300"></img>
         <h2>Watch Dog's</h2>
         <P>Desarrollador: Ubisoft Montrealnota 1​<br>
            Distribuidor Ubisoft<br>
            Compositor Brian Reitzell y Peter Connelly Ver y modificar los datos en Wikidata<br>
            Género:
            Mundo abierto
            Acción y aventura
            Sigilo</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Watch_Dogs">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images5.alphacoders.com/124/1244644.jpg" width="500" height="300"></img>
         <h2>The Witcher 3</h2>
         <P>Desarrollador: CD Projekt RED <br>
            Distribuidor: Warner Bros. Interactive Entertainment
            Namco Bandai Games</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/The_Witcher_3:_Wild_Hunt">Mas Info</a>
      </div>
      <div class="noticia">
         <img src=""></img>

      </div>
      <div class="noticia">
         <img src="https://images7.alphacoders.com/516/516677.jpg" width="500" height="300"></img>
         <h2>Mortal Kombat</h2>
         <P>Creador: Ed Boon y John Tobias<br>
            Desarrollador:
            Avalanche Software
            Eurocom</p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Mortal_Kombat_(franquicia)">Mas Info</a>
      </div>
      <div class="noticia">
         <img src="https://images3.alphacoders.com/593/593826.jpg" width="500" height="300"></img>
         <h2>Halo 5</h2>
         <P>Desarrollador:	343 Industries<br>
            Distribuidor:	Xbox Game Studios<br>
            Diseñador:	Chris Haluke<br>
            Director:	Tim Longo <br>
            Productor:	Josh Holmes<br>
            Escritor:	Brian Reed <br>
            Compositor:	Kazuma Jinnouchi <br></p>
         <a style="color:yellow;" target="_blank" href="https://es.wikipedia.org/wiki/Halo_5:_Guardians">Mas Info</a>
      </div>
   </div>
   </div>


   <div class="user">
      <h2>Ranking</h2>
      <div class="elementoUser">
         <img
            src="https://www.elcorreo.com/xlsemanal/wp-content/uploads/sites/5/2022/05/bill-gates-antivacunas-jefrey-epstein-50.jpg"
            width="150" height="150"></img>
         <h3>KameHouse1223</h3>
      </div>
      <div class="elementoUser">
         <img src="https://i.blogs.es/69edfa/elon-musk/1366_2000.jpeg" width="150" height="150"></img>
         <h3>RubiusOMG</h3>
      </div>
      <div class="elementoUser">
         <img src="https://yt3.ggpht.com/ytc/AMLnZu-JRQ1FISUnsbzwEJKS7sCrxMeb-OYQRK1HLyrEVA=s900-c-k-c0x00ffffff-no-rj"
            width="150" height="150"></img>
         <h3>Auron</h3>
      </div>
      <div class="elementoUser">
         <img src="https://i.pinimg.com/originals/ea/fd/b6/eafdb60bc11ef59fb84b878bf540f05b.jpg" width="150"
            height="150"></img>
         <h3>Willyfox</h3>
      </div>
      <div class="elementoUser">
         <img
            src="https://cdn.domestika.org/c_fill,dpr_auto,f_auto,q_auto,w_820/v1407837398/content-items/000/651/413/fotoperfil-original.jpg?1407837398"
            width="150" height="150"></img>
         <h3>AustinJr</h3>
      </div>
      <div class="elementoUser">
         <img src="http://www.solofondos.com/wp-content/uploads/2015/12/fotos-de-perfil-para-youtube-250x250.jpg"
            width="150" height="150"></img>
         <h3>Wismichu</h3>
      </div>
   </div>


   <footer>
      <div class="footerCaja">
         <div class="menuRedesSociales">

            <a title="whatsapp" href=" https://www.whatsapp.com/?lang=es"><img src="redscial1.png" width="120"
                  height="110"></a>
            <a title="instagram" href="https://www.instagram.com/"><img src="redscial2.png" width="120"
                  height="110"></a>
            <a title="facebook" href="https://es-es.facebook.com/"><img src="redscial3.png" width="120"
                  height="110"></a>
         </div>
         <div class="formFooter">
            <form>

               <legend>CONTACTO</legend>
               <label>Introduce tu teléfono</label><br>
               <input type="text" name="nombre"><br>
            </form>
         </div>
         <div class="userFooter">
            <img
               src="https://www.elcorreo.com/xlsemanal/wp-content/uploads/sites/5/2022/05/bill-gates-antivacunas-jefrey-epstein-50.jpg"
               width="150" height="150"></img>
         </div>
      </div>
   </footer>